@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#HZMR9E, #WGjsESH, #TQs4dr, #h3Ki0Y1, #Ljbufa0, #gcblhdGdeX, #BdanvhD9A, #zj7y1dQBBC, #qo2BOBuoULE, #iSHpKzdL7, #lsZ6nGz, #sWw75OFWDK, #AldW8s, #Q58VxUK, #WAr15XyZoKI, #l9RlgZISw, #ZAMebjXWV, #k0h5jAc3LjK, #u1CbIF, #yp9MV8NaYY, #rPyXOu2dgw, #ZGzwZLOCP, #eIRJ1T5RroM, #v1EIi5eb, #VkVIW1pJSJG, #RkSdagYM, #s4hxdOibp, #cMMe1WH1s2, #NgvyBplm, #sVrnGMEf, #ARC2vpJH9, #a8dylAS2vS, #faYERBEF54, #PXEzuT, #otNcPvMr, #yhzX8G5kRYb, #LRFnUG, #CdsJSN0, #GYnBETc9, #lgOq5sKg, #vZDEXo6kfi, #woNM2bp, #gERxlF8C, #Tg30nnEASz, #KRsgC4C3v, #GxAjg81, #SEBWAikuV, #GVDyecQ, #r39lmLl5Rw, #kJb67a8, #mPVUPBeLYx, #LpnEnAih, #e1Hw1jIoo, #n4c71KeeF, #Pbcw1e5b, #iwgQfAO, #b14Tva3wu89, #tDp9t7, #SPq0uw9YP, #Shv4xx, #oUND9o, #Jv4tqHv42MT, #ptlryMdKuw, #WSLaO1RVn, #jEqPfP, #e26QkWqh, #ErA4MeU, #ypSmgF1, #Q7pXKATG, #rhEZV6rf, #sWMV8WaULw, #vkRv92, #k5qTLu, #GgcShv9LrvR, #H42HqguC5P, #o4VMNIZfEe1, #PTWat7U, #SD4ralLaf, #myP7igfvCR, #JaluyCu, #kWSf08wrsDf, #vclBn3Wzy1u, #fjM6q6zd3, #hlQb1K, #gRGqhFpsA5Y, #sCGojNFi5, #J5W4RfhACo, #UEq1oTT, #AdcDaLS6, #jU8LPznlBf8, #AN89SJTTK, #RtWcDqRJttH, #s4HeIVcsBKX, #Izx2nevOB, #vqTrdr5J, #q014LE0, #JLfbzwQ, #HPla294eB, #bmUMFz2rLao, #jUaLXNs, #cG9eWW, #geert0Y, #oEduYwlhK, #gMhjwJ9Y, #ZE19lc, #cvlYkOz7stk, #e5ns3DZU, #Keb7MH43W, #ILaxHkk, #F99v7IN, #qEYUgA3, #dsC0UMHnVRJ, #wLGNXfhFU, #UzQHQsMk, #lMVK0Df73v8, #x9jWf8, #UIpuEba, #rFV6vL, #rtiYVAah, #tD5zCWR4bJ, #KgNypYg8f, #aBZNSS, #UqmD1je, #kPzSJxG, #Rnsddsz9F, #sRmffZUpcZ9, #NX1qN5At, #rrV2zg, #KiWWgb, #cniiYMZ6, #nS6ujo, #y2MrzdLinxr, #mAebkex8FKe, #UHGYktGAi, #LZOOj7KdUKA, #HU677mOAhG, #MwacGWhCZ, #bRIUWTK, #KsrrFlR, #uKIaD1Tcx41, #v1HUdMX65M, #uDvi2wT, #EmPeC1G, #EzVitie, #Wl2Ht4aJ, #W12WZsuy5AP, #VZ4Vco, #ga213Jvk0y, #wCal73e, #u3zt4md, #F8p0QZ, #TcIWc6, #CzIIOLiTio, #qPPgPj2, #l1PaRh, #dzcNnB2lb, #QynSMvqI5), :is(#HZMR9E, #WGjsESH, #TQs4dr, #h3Ki0Y1, #Ljbufa0, #gcblhdGdeX, #BdanvhD9A, #zj7y1dQBBC, #qo2BOBuoULE, #iSHpKzdL7, #lsZ6nGz, #sWw75OFWDK, #AldW8s, #Q58VxUK, #WAr15XyZoKI, #l9RlgZISw, #ZAMebjXWV, #k0h5jAc3LjK, #u1CbIF, #yp9MV8NaYY, #rPyXOu2dgw, #ZGzwZLOCP, #eIRJ1T5RroM, #v1EIi5eb, #VkVIW1pJSJG, #RkSdagYM, #s4hxdOibp, #cMMe1WH1s2, #NgvyBplm, #sVrnGMEf, #ARC2vpJH9, #a8dylAS2vS, #faYERBEF54, #PXEzuT, #otNcPvMr, #yhzX8G5kRYb, #LRFnUG, #CdsJSN0, #GYnBETc9, #lgOq5sKg, #vZDEXo6kfi, #woNM2bp, #gERxlF8C, #Tg30nnEASz, #KRsgC4C3v, #GxAjg81, #SEBWAikuV, #GVDyecQ, #r39lmLl5Rw, #kJb67a8, #mPVUPBeLYx, #LpnEnAih, #e1Hw1jIoo, #n4c71KeeF, #Pbcw1e5b, #iwgQfAO, #b14Tva3wu89, #tDp9t7, #SPq0uw9YP, #Shv4xx, #oUND9o, #Jv4tqHv42MT, #ptlryMdKuw, #WSLaO1RVn, #jEqPfP, #e26QkWqh, #ErA4MeU, #ypSmgF1, #Q7pXKATG, #rhEZV6rf, #sWMV8WaULw, #vkRv92, #k5qTLu, #GgcShv9LrvR, #H42HqguC5P, #o4VMNIZfEe1, #PTWat7U, #SD4ralLaf, #myP7igfvCR, #JaluyCu, #kWSf08wrsDf, #vclBn3Wzy1u, #fjM6q6zd3, #hlQb1K, #gRGqhFpsA5Y, #sCGojNFi5, #J5W4RfhACo, #UEq1oTT, #AdcDaLS6, #jU8LPznlBf8, #AN89SJTTK, #RtWcDqRJttH, #s4HeIVcsBKX, #Izx2nevOB, #vqTrdr5J, #q014LE0, #JLfbzwQ, #HPla294eB, #bmUMFz2rLao, #jUaLXNs, #cG9eWW, #geert0Y, #oEduYwlhK, #gMhjwJ9Y, #ZE19lc, #cvlYkOz7stk, #e5ns3DZU, #Keb7MH43W, #ILaxHkk, #F99v7IN, #qEYUgA3, #dsC0UMHnVRJ, #wLGNXfhFU, #UzQHQsMk, #lMVK0Df73v8, #x9jWf8, #UIpuEba, #rFV6vL, #rtiYVAah, #tD5zCWR4bJ, #KgNypYg8f, #aBZNSS, #UqmD1je, #kPzSJxG, #Rnsddsz9F, #sRmffZUpcZ9, #NX1qN5At, #rrV2zg, #KiWWgb, #cniiYMZ6, #nS6ujo, #y2MrzdLinxr, #mAebkex8FKe, #UHGYktGAi, #LZOOj7KdUKA, #HU677mOAhG, #MwacGWhCZ, #bRIUWTK, #KsrrFlR, #uKIaD1Tcx41, #v1HUdMX65M, #uDvi2wT, #EmPeC1G, #EzVitie, #Wl2Ht4aJ, #W12WZsuy5AP, #VZ4Vco, #ga213Jvk0y, #wCal73e, #u3zt4md, #F8p0QZ, #TcIWc6, #CzIIOLiTio, #qPPgPj2, #l1PaRh, #dzcNnB2lb, #QynSMvqI5) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HZMR9E:before {
  content: "\e900";
}
.WGjsESH:before {
  content: "\e901";
}
.TQs4dr:before {
  content: "\e902";
}
.h3Ki0Y1:before {
  content: "\e903";
}
.Ljbufa0:before {
  content: "\e904";
}
.gcblhdGdeX:before {
  content: "\e905";
}
.BdanvhD9A:before {
  content: "\e906";
}
.zj7y1dQBBC:before {
  content: "\e907";
}
.qo2BOBuoULE:before {
  content: "\e908";
}
.iSHpKzdL7:before {
  content: "\e909";
}
.lsZ6nGz:before {
  content: "\e90a";
}
.sWw75OFWDK:before {
  content: "\e90b";
}
.AldW8s:before {
  content: "\e90c";
}
.Q58VxUK:before {
  content: "\e90d";
}
.WAr15XyZoKI:before {
  content: "\e90e";
}
.l9RlgZISw:before {
  content: "\e90f";
}
.ZAMebjXWV:before {
  content: "\e910";
}
.k0h5jAc3LjK:before {
  content: "\e911";
}
.u1CbIF:before {
  content: "\e912";
}
.yp9MV8NaYY:before {
  content: "\e913";
}
.rPyXOu2dgw:before {
  content: "\e914";
}
.ZGzwZLOCP:before {
  content: "\e915";
}
.eIRJ1T5RroM:before {
  content: "\e916";
}
.v1EIi5eb:before {
  content: "\e917";
}
.VkVIW1pJSJG:before {
  content: "\e918";
}
.RkSdagYM:before {
  content: "\e919";
}
.s4hxdOibp:before {
  content: "\e91a";
}
.cMMe1WH1s2:before {
  content: "\e91b";
}
.NgvyBplm:before {
  content: "\e91c";
}
.sVrnGMEf:before {
  content: "\e91d";
}
.ARC2vpJH9:before {
  content: "\e91e";
}
.a8dylAS2vS:before {
  content: "\e91f";
}
.faYERBEF54:before {
  content: "\e920";
}
.PXEzuT:before {
  content: "\e921";
}
.otNcPvMr:before {
  content: "\e922";
}
.yhzX8G5kRYb:before {
  content: "\e923";
}
.LRFnUG:before {
  content: "\e924";
}
.CdsJSN0:before {
  content: "\e925";
}
.GYnBETc9:before {
  content: "\e926";
}
.lgOq5sKg:before {
  content: "\e927";
}
.vZDEXo6kfi:before {
  content: "\e928";
}
.woNM2bp:before {
  content: "\e929";
}
.gERxlF8C:before {
  content: "\e92a";
}
.Tg30nnEASz:before {
  content: "\e92b";
}
.KRsgC4C3v:before {
  content: "\e92c";
}
.GxAjg81:before {
  content: "\e92d";
}
.SEBWAikuV:before {
  content: "\e92e";
}
.GVDyecQ:before {
  content: "\e92f";
}
.r39lmLl5Rw:before {
  content: "\e930";
}
.kJb67a8:before {
  content: "\e931";
}
.mPVUPBeLYx:before {
  content: "\e932";
}
.LpnEnAih:before {
  content: "\e933";
}
.e1Hw1jIoo:before {
  content: "\e934";
}
.n4c71KeeF:before {
  content: "\e935";
}
.Pbcw1e5b:before {
  content: "\e936";
}
.iwgQfAO:before {
  content: "\e937";
}
.b14Tva3wu89:before {
  content: "\e938";
}
.tDp9t7:before {
  content: "\e939";
}
.SPq0uw9YP:before {
  content: "\e93a";
}
.Shv4xx:before {
  content: "\e93b";
}
.oUND9o:before {
  content: "\e93c";
}
.Jv4tqHv42MT:before {
  content: "\e93d";
}
.ptlryMdKuw:before {
  content: "\e93e";
}
.WSLaO1RVn:before {
  content: "\e93f";
}
.jEqPfP:before {
  content: "\e940";
}
.e26QkWqh:before {
  content: "\e941";
}
.ErA4MeU:before {
  content: "\e942";
}
.ypSmgF1:before {
  content: "\e943";
}
.Q7pXKATG:before {
  content: "\e944";
}
.rhEZV6rf:before {
  content: "\e945";
}
.sWMV8WaULw:before {
  content: "\e946";
}
.vkRv92:before {
  content: "\e947";
}
.k5qTLu:before {
  content: "\e948";
}
.GgcShv9LrvR:before {
  content: "\e949";
}
.H42HqguC5P:before {
  content: "\e94a";
}
.o4VMNIZfEe1:before {
  content: "\e94b";
}
.PTWat7U:before {
  content: "\e94c";
}
.SD4ralLaf:before {
  content: "\e94d";
}
.myP7igfvCR:before {
  content: "\e94e";
}
.JaluyCu:before {
  content: "\e94f";
}
.kWSf08wrsDf:before {
  content: "\e950";
}
.vclBn3Wzy1u:before {
  content: "\e951";
}
.fjM6q6zd3:before {
  content: "\e952";
}
.hlQb1K:before {
  content: "\e953";
}
.gRGqhFpsA5Y:before {
  content: "\e954";
}
.sCGojNFi5:before {
  content: "\e955";
}
.J5W4RfhACo:before {
  content: "\e956";
}
.UEq1oTT:before {
  content: "\e957";
}
.AdcDaLS6:before {
  content: "\e958";
}
.jU8LPznlBf8:before {
  content: "\e959";
}
.AN89SJTTK:before {
  content: "\e95a";
}
.RtWcDqRJttH:before {
  content: "\e95b";
}
.s4HeIVcsBKX:before {
  content: "\e95c";
}
.Izx2nevOB:before {
  content: "\e95d";
}
.vqTrdr5J:before {
  content: "\e95e";
}
.q014LE0:before {
  content: "\e95f";
}
.JLfbzwQ:before {
  content: "\e960";
}
.HPla294eB:before {
  content: "\e961";
}
.bmUMFz2rLao:before {
  content: "\e962";
}
.jUaLXNs:before {
  content: "\e963";
}
.cG9eWW:before {
  content: "\e964";
}
.geert0Y:before {
  content: "\e965";
}
.oEduYwlhK:before {
  content: "\e966";
}
.gMhjwJ9Y:before {
  content: "\e967";
}
.ZE19lc:before {
  content: "\e968";
}
.cvlYkOz7stk:before {
  content: "\e969";
}
.e5ns3DZU:before {
  content: "\e96a";
}
.Keb7MH43W:before {
  content: "\e96b";
}
.ILaxHkk:before {
  content: "\e96c";
}
.F99v7IN:before {
  content: "\e96d";
}
.qEYUgA3:before {
  content: "\e96e";
}
.dsC0UMHnVRJ:before {
  content: "\e96f";
}
.wLGNXfhFU:before {
  content: "\e970";
}
.UzQHQsMk:before {
  content: "\e971";
}
.lMVK0Df73v8:before {
  content: "\e972";
}
.x9jWf8:before {
  content: "\e973";
}
.UIpuEba:before {
  content: "\e974";
}
.rFV6vL:before {
  content: "\e975";
}
.rtiYVAah:before {
  content: "\e976";
}
.tD5zCWR4bJ:before {
  content: "\e977";
}
.KgNypYg8f:before {
  content: "\e978";
}
.aBZNSS:before {
  content: "\e979";
}
.UqmD1je:before {
  content: "\e97a";
}
.kPzSJxG:before {
  content: "\e97b";
}
.Rnsddsz9F:before {
  content: "\e97c";
}
.sRmffZUpcZ9:before {
  content: "\e97d";
}
.NX1qN5At:before {
  content: "\e97e";
}
.rrV2zg:before {
  content: "\e97f";
}
.KiWWgb:before {
  content: "\e980";
}
.cniiYMZ6:before {
  content: "\e981";
}
.nS6ujo:before {
  content: "\e982";
}
.y2MrzdLinxr:before {
  content: "\e983";
}
.mAebkex8FKe:before {
  content: "\e984";
}
.UHGYktGAi:before {
  content: "\e985";
}
.LZOOj7KdUKA:before {
  content: "\e986";
}
.HU677mOAhG:before {
  content: "\e987";
}
.MwacGWhCZ:before {
  content: "\e988";
}
.bRIUWTK:before {
  content: "\e989";
}
.KsrrFlR:before {
  content: "\e98a";
}
.uKIaD1Tcx41:before {
  content: "\e98b";
}
.v1HUdMX65M:before {
  content: "\e98c";
}
.uDvi2wT:before {
  content: "\e98d";
}
.EmPeC1G:before {
  content: "\e98e";
}
.EzVitie:before {
  content: "\e98f";
}
.Wl2Ht4aJ:before {
  content: "\e990";
}
.W12WZsuy5AP:before {
  content: "\e991";
}
.VZ4Vco:before {
  content: "\e992";
}
.ga213Jvk0y:before {
  content: "\e993";
}
.wCal73e:before {
  content: "\e994";
}
.u3zt4md:before {
  content: "\e995";
}
.F8p0QZ:before {
  content: "\e996";
}
.TcIWc6:before {
  content: "\e997";
}
.CzIIOLiTio:before {
  content: "\e998";
}
.qPPgPj2:before {
  content: "\e999";
}
.l1PaRh:before {
  content: "\e99a";
}
.dzcNnB2lb:before {
  content: "\e99b";
}
.QynSMvqI5:before {
  content: "\e99c";
}
